Activity log for bug #1784141

Date Who What changed Old value New value Message
2018-07-28 13:33:53 Daniel Schürmann bug added bug
2018-09-17 14:48:09 Uwe Klotz marked as duplicate 1784090
2018-09-17 19:53:10 Be removed duplicate marker 1784090
2018-09-17 19:53:35 Be mixxx: status New Confirmed
2018-09-17 19:53:45 Be mixxx: importance Undecided Medium
2018-09-17 19:54:05 Be mixxx: milestone 2.1.5
2018-11-01 00:13:55 Daniel Schürmann mixxx: milestone 2.1.5 2.1.6
2018-11-08 23:10:40 Daniel Schürmann mixxx: assignee Daniel Schürmann (daschuer)
2018-11-08 23:10:49 Daniel Schürmann mixxx: status Confirmed In Progress
2018-11-17 12:20:49 Daniel Schürmann mixxx: status In Progress Fix Committed
2018-12-31 02:10:56 Daniel Schürmann mixxx: status Fix Committed Fix Released
2022-10-08 21:02:05 Swiftb0y bug watch added https://github.com/mixxxdj/mixxx/issues/9396
2022-10-08 21:02:06 Swiftb0y lock status Unlocked Comment-only